cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Installing 5.22 CodeMeter driver on OS X El Capitan

Gabor Almasi
Graphisoft
Graphisoft

Issue

On OS X El Capitan the 5.21 or older CodeMeter drivers couldn't be installed. 5.21 driver is part of the ARCHICAD 19, License Manager Tool and BIMcloud installers as well.
wp-content_uploads_2015_11_5_21.png

Cause

Apple introduced System Integrity Protection (SIP) with OS X El Capitan and 5.21 or earlier drivers were not prepared for this kind of security policy.

Solution

5.22a or later CodeMeter drivers fulfill the security requirements of the SIP and can be downloaded from here.

Still looking?

Browse more articles

Back to articles

See latest solutions

Accepted solutions

Start a new discussion!